html, #top-contact-info {
	font-family: "Nunito",sans-serif;
	font-weight: 300;
}
html {
  background-color: #f7f7f7;
	color: #222222; 
	padding: 0; margin: 0;
} 
strong {
	font-weight: 700;
}
body {
	padding: 0;
	margin: 0;
} 
h1,h2,h3,h4 { font-family: "Lora", serif; margin-bottom: 0.4em;}
h1 { 
	background-color: #fff;
	margin: 0; 
	padding: 32px 48px 16px; 
	border-bottom: 1px solid #e7e7e7;
}
#main {
	padding: 0 48px 48px;
}
ul { margin-top: 0.1em; }
a:link, a:active, a:visited { text-decoration: none; color: #00f; }
a:hover { background-color: #fff; color: #55f; }
#top-contact-info { float: right; display: inline; font-size: 0.5em; text-align: right; }
#header-link { color: #000; }
